body { background:#e0e0e0; }
body.v2 {background:#f7f7f7;}

a{ text-decoration: underline;color: #1b6279;cursor: pointer; }
a:hover{ text-decoration: none;color: #1b6279;}

.video-js .vjs-big-play-button {background-color: #2e79a5!important;}
.video-js .vjs-control-bar { background-color: rgba(30, 84, 115, 0.48)!important;}

.mobile-main-heading .title .icon:not(.fa-flag) {color:#2d79a5!important;}
.topbar .content .menu ul li.current > a {background: rgb(46 121 165)!important;}

.optionlist.userquestion .indicator span {background: rgb(94 112 177 / 18%);}
.question-poll .poll-ul-wrap .loading {background: rgba(255,255,255, .35) url(/images/idw/tail-spin.svg) no-repeat center center;}

.article table th { border-bottom: 2px solid #2e79a5!important;}


.sidemenu .user .picture {background-color: rgba(156, 156, 156, 0.18)!important;}

.hashtags .hashtag { background:#5b609a; }
.hashtags .hashtag:hover { background:#565b90; }
.hashtags .hashtag:active { background:#4d5282; }

.egs .attend-information { background: rgba(164, 173, 187, 0.54)!important;}

.topbar .content .logo-mobile {margin: 5px 0 0 2px;}

.bars .bar.active {background: #4a5c86;}
.bars .bar.active:after {border-left: 13px solid #4a5c86;}

.bars .bar.active:hover {background: #4a5c86;}
.bars .bar.active:hover:after {border-left: 13px solid #4a5c86;}

.topbar .content .logo {background: url('/images/idw/logo.svg') top left / contain no-repeat;}
.topbar .content .logo-rr { cursor: pointer;width: 83px;text-decoration: none;float: left;height: 59px;color: white;text-indent: -9999px;background: url(/images/idw/logo_rr.png) 0 8px / contain no-repeat;}
.topbar .content .logo-mobile-rr { width:39px; height:37px; background: url('/images/idw/logo_rr.png') 0 0 / contain no-repeat; display:none; float:left;text-indent: -9999px;margin: 7px 0 0 0; }
.topbar .content .logo-slug { cursor: pointer;width: 120px;text-decoration: none;float: left;height: 100%;color: white;text-indent: -9999px;background: url(/images/idw/logo-slug.png) 0 0 / contain no-repeat;}
.topbar .content .logo-mobile-slug { width:67px; height:calc(100% - 7px); background: url('/images/idw/logo-slug-mobile.svg') 0 0 / contain no-repeat; display:none; float:left;text-indent: -9999px;margin: 7px 0 0 0; }

.topbar {background:#1f1f1f;}
.topbar .content .menu ul li > a {background: rgba(105, 105, 105, 0.33);}
.topbar .content .menu ul li > a:hover {background: rgba(105, 105, 105, 0.48);}
.topbar .content .menu ul li > a:active {background: rgba(105, 105, 105, 0.33);}

.topbar .content .c-r .menu ul li a.highlight { background: #2e79a5!important; }
/*.user_info .avatar_block .avatar {width: 82px;} */

.avatar_block .image-upload-box, .image-upload-loading-box {background: rgba(11, 37, 95, 0.74);}
.avatar_block .image-upload-box:active {background: rgba(9, 31, 78, 0.74);}
.question-optionlist input[type="radio"]:checked + label, .question-optionlist input[type="checkbox"]:checked + label {background: #6071a0;}
.optionlist input[type="radio"]:checked + label, .optionlist input[type="checkbox"]:checked + label {background: #6071a0;}
.asRange .asRange-selected {background: #6071a0!important;}
.asRange .asRange-pointer:before { background: #51608c!important; }
.poll-results .poll-bar .percentage {background: #8c9ebd!important;}

#uploadform.dropable.hover {background: #6071a0;}

.profile-nav li a span {color: #384971;}
.user-list-wide .user .info {background: #44567d;}

.mobile-sort-questions a.filter.active {background: #cacfd6!important;color: #333d50;}
.floating-button .circle {background:#305d95!important;}


.btn { background: #565656!important;}
.btn:not(.icon-only):hover {background: #555!important;}
.btn:not(.icon-only):active {background: #444!important;}
.topbar { background: #1b1b1b; }


.idw-main-container .gallery {margin:0 0 10px 0;}
.idw-main-container .gallery .item {text-decoration:none;color:white;text-align:center;overflow:hidden;position:relative;width: 105px;height: 105px;display: inline-block;border-radius:50%;margin: 5px;transition: transform .35s;}
.idw-main-container .gallery .item .info {display:none; opacity:.9;background: rgba(0, 0, 0, 0.2);text-shadow: 0 0 2px rgba(0, 0, 0, 0.75); align-items: center;justify-content: center;width: 100%;flex-direction: column;height: 100%;}
.idw-main-container .gallery .item .info .title {letter-spacing: -1px;display:block;font-size:18px;}
.idw-main-container .gallery .item .info .subtitle {display:none;font-size:14px;}
.idw-main-container .gallery .item.more .info {    float:left; display: flex;background: #274e88a3;opacity: 1; }
.idw-main-container .gallery .break { display:none; }


.idw-main-container {display: flex;flex-direction: column;justify-content: center;color: white;margin: 56px 0 0 0;min-height: 300px;height: calc(100vh);overflow: hidden;background: url('/images/idw/background.jpg') center center / cover no-repeat;}
.idw-main-container .holder { display: flex;flex-direction: column;justify-content: center;margin:-20px 0 0 0;}
.idw-main-container h1 {font-weight: normal;font-size: 80px;font-family: lato;text-align: center;margin: 0 0 20px 0;color: #222;font-weight:300;}
.idw-main-container h2 { margin: 10px auto 0;font-size: 30px;font-weight: 300;text-align: center;max-width: 850px;color:#222; }
.idw-main-container h2 a {text-decoration:none;color: #2e5882;}
.idw-main-container h2 a:hover {text-decoration:underline;}
.idw-main-container h2 span.bold {font-weight:normal; }

.toggle-1 {display:none;}
    
.idw-main-container .main-registerbutton-desktop {width:300px;margin:0 auto;display:block;}
.idw-main-container .register { width:100%;text-align:center;position:relative;z-index:99999; display:inline-block; padding: 17px 60px;box-sizing: border-box;margin: 50px auto 0;background: #26476f;border-radius:5px;color: #fff;font-size: 30px;text-decoration: none; }
.idw-main-container .register:hover { filter: brightness(110%); }
.idw-main-container .register:active { filter: brightness(90%); }
.idw-main-container .subtext { display:block; margin:15px auto; text-align:center; font-size:12px; font-family:arial, tahoma, 'trebuchet ms'; }

.topbar .content .logo-mobile {  width: 58px;height: 41px; background: url(/images/idw/logo_mobile.svg) top left / contain no-repeat; }

.n-box .n-content .n-item.unread {background: #e1e3ea!important;}
.n-box .n-content .n-item.unread:hover {background: #d7dae2!important;}
.n-box .n-content .n-item.unread:active {background: #d3d6de!important;}

.quick-question h2 {color:#353535!important;}
.topbar .content .c-r .user-info .left { background-color:rgba(156, 156, 156, 0.18)!important; }

.admin-button-list a {background: #5a5e6f;color:#fff!important;}
.admin-button-list a:active {background: #4f5363;}

.light-overlay, .alert-overlay, .modal-overlay, .dialog-overlay {opacity: .1;background: #000000;}
.bottom {background: #353535;}

.article-header .color-overlay {background:rgba(0, 0, 0, 0.65)!important;}

@media screen and (min-width:767px) {
    .topbar .content .logo-mobile { width: 60px;height: 43px; }
}

@media screen and (max-width:767px) {
    .topbar .content .logo-slug {display:none;}
    .topbar .content .logo-mobile-slug {display:block;}
}

@media screen and (max-width : 700px)   {
    .topbar.logged-out .content .logo {background: url(/images/idw/logo_mobile.svg) top left / contain no-repeat;}
}

@media screen and (max-width : 500px)   {
    
    .infobox-content {background:#dae0e6!important;}
    body {background:#fdfdfd;}
    
.contentbox, .contentbox-clickable {background: #eaeaea;}
.contentbox, .contentbox-clickable > .tinyblockbutton {background: #ececec;}
/*.contentbox-clickable:hover,.contentbox-clickable:active, .questions_block.clickable:hover > .q_c, .questions_block.clickable:hover > .q_c  {background: #e2e2e2!important;}*/
.contentbox-clickable:hover,.contentbox-clickable:active  {background: #e2e2e2!important;}
.contentbox-clickable:hover .tinyblockbutton, .contentbox-clickable:active .tinyblockbutton{background: #d8d8d8;}

.topbar .content .logo-mobile-slug {width:50px;margin: 12px 0 0 0;height:calc(100% - 12px);}
    
}

@media screen and (max-width : 310px)   {
    .topbar .content .logo-mobile {max-width: 50px;}
}